Create Channel

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/channel
API call form
Examples

Create a channel, through which an alert can be sent. Webhook channels that are shared with your organization can also be used to deliver data exports .

Request parametersResponse schema
Expand all Reset
properties *OBJECTrequired
Schema

Send alerts by email by configuring the email content and its recipients.

name Multilingual string
type *STRINGrequired
config *OBJECTrequired
Can be executed by:
Logged-in User
Can be associated to:
User
Organization
Alerts
Did this page help you?
Yes No
Language
Shell
Node
Java
.NET
Python
PHP
Install
npm install @luzmo/nodejs-sdk
Example Response
200
400
500
{
  "id": "0218f31b-0296-4cce-b2a4-384f27d2526a",
  "name": {
    "en": "Webhook Channel"
  },
  "config": {
    "url": "< url >",
    "secret": "< secret >"
  }
}